/*  
Theme Name: WebQuoter 
Description: Child theme of Jobify 
Author: 3 Legged Dog Design  
Template: jobify 
*/  
@import url("../jobify/style.css");
	
.site-title {
	 text-transform: none;
}

	
.button.warn {
	border-color: #794f87;	
	background-color: #794f87;	
}
.button.warn:hover {
	border-color: #794f87;	
	background-color: #fff;	
	color: #794f87;	
}
	
label.tickit {
	display: block;
	text-transform: capitalize;
	font-weight: 300;
	color: #333;
	margin-bottom: 3px;
	font-family: 'Varela Round', Helvetica, sans-serif;
}

.callout-description {
	margin: 0;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

.callout {
	border: none;
	background: #eee;
}

.callout-description h2 {
	margin-top: 0;
	color: #794f87;
}
.callout-description h4 {
	margin: 0;	
}


.logged-in .footer-cta {
	display: none;
}
.footer-cta .button:hover {
	background: #fff;
}

.job-manager-jobs th {
	font-weight: normal;
	text-transform: capitalize; 
	text-overflow: ellipsis;
	color: #794f87;
	overflow: hidden; 
	line-height: 1;
	text-align: center;
}
.job-manager-jobs td {
	text-align: center;	
}
.job-manager-jobs td.job_title, .job-manager-jobs th.job_title {
	width: 50%;
	text-align: left;
}
.job-manager-jobs td.job_title {
	line-height: 1.3;
}
.job-manager-jobs .applications a {
	font-size: 1.3em;	
	background: #794f87;
	padding: 5px 11px;
	border-radius: 50%;
	color: #fff;	
}
.job-manager-jobs .applications a:hover {	
	background: #8ebc5c;
	text-decoration: none;
		
}
div.job-applications ul.job-applications li.job-application.accepted {
	border-left: 10px solid #D3EFB2;
}
div.job-applications ul.job-applications li.job-application.rejected {
	border-left: 10px solid #EFC0B2;
}

div.job-applications ul.job-applications li.job-application.accepted footer ul.meta li {
	color:  #794f87;
}

a.arrow-right:after {
    font-family: "dashicons";
    content: "\f344";
	margin-left: 10px;
}

.single_job_listing .job-manager-applications-applied-notice {
	background:#D3EFB2;
}
.single_job_listing .job-manager-applications-applied-notice::before {
    content: "\e813";
    font-family: fontello !important;
}

div.job-applications ul.job-applications li.job-application footer ul.actions {
	max-width: 100%
}

div.job-applications ul.job-applications li.job-application footer ul.actions li {
	border: none;
	padding:5px;	
}

div.job-applications ul.job-applications li.job-application footer ul.actions li a::before {
	display: none;	/* remove icons */
}

div.job-applications ul.job-applications li.job-application footer ul.actions li a {
	float: none;
	line-height: 3em;
	display: inline-block;
	padding: 0 10px;
	height: 3em;
	width: auto;
}



.projectdetails {
	background: #E7DCEA;
	padding: 2px;
	margin-bottom: 20px;
	color: #555;
	line-height: 2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.projectdetails ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.projectdetails li) {
	padding: 3px;
}

.projectdetails li:nth-child(odd) {
	background: rgba(255,255,255,0.25);
}
.projectdetails .title {
	width: 50%;
	color:#794f87;
	font-size: 0.9em;
	display: inline-block;
	text-align: right;
	margin-right: 10px
}


.jobify_widget_slider_hero .soliloquy-container .soliloquy-caption-inside {
	padding: 4em;
}
.jobify_widget_slider_hero .soliloquy-caption h4 {
	color: #794f87;
	font-size: 2em;
	text-align: right;
	margin-bottom: 10px;
}

@media (min-width:768px){
.jobify_widget_slider .soliloquy-container .soliloquy-caption-title,
.jobify_widget_slider_hero .soliloquy-container .soliloquy-caption-title,
.jobify_widget_slider .soliloquy-container .soliloquy-caption p,
.jobify_widget_slider_hero .soliloquy-container .soliloquy-caption p {  
    text-align: right !important;
	margin-right: 0 !important;
	max-width: 100%!important;
}

}



@media only screen and (max-width: 768px) {
.jobify_widget_slider_hero .soliloquy-caption h4 {
	text-align: center;
	font-size: 1.5em;
	text-shadow: 0 0 10px #fff, 0 0 5px #fff;
/*	background: rgba(255,255,255,0.5);*/
	padding: 10px;
}
}


@media only screen and (max-width: 479px) {
	.job-manager-jobs .date, .job-manager-jobs .expires {
		display: none;
	}
	
}